<?xml version="1.0"?>   
<layout version="0.1.0">   
<reference name="head">
         <action method="addItem"><type>skin_css</type><name>css/anandcss.css</name></action> <action method="addLinkRel"><rel>stylesheet</rel><href>https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css</href></action> 
    </reference> 
</layout> 
	